<?php
define('BASE_URL', 'http://localhost/Stemspark');
define('SITE_NAME', 'Stemspark');

define('DB_HOST', 'localhost');
define('DB_NAME', 'stemspark');
define('DB_USER', 'root');
define('DB_PASS', '');
